Name: kron4ek-wine-10.4-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.4-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.4/wine-10.4-staging-amd64.tar.xz
  file_checksum: d5d06da4ef320e67a772b2fd46273df4
  file_size: 67144708
  rename: wine-10.4-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.4-staging-amd64
  dest: kron4ek-wine-10.4-staging-amd64
